package com.zd.laboratory.mqtt.service;

import java.util.HashMap;
import java.util.Map;

public interface TerminalRouter {

    Map<String, TerminalRouter> routerMap = new HashMap<>();


    void onLine(String codeNum);

    void offLine(String codeNum);
}
